ServerEvents.recipes(event => {
    event.recipes.botania.mana_infusion(
        "enicreo:nightdust",
        "enicreo:resonatinggem",
        200,
        "botania:alchemy_catalyst"
    );
    event.recipes.botania.mana_infusion(
        "enicreo:essense",
        { tag: "custom:tier1" },
        500,
        "botania:alchemy_catalyst"
    );
    event.recipes.botania.mana_infusion(
        "enicreo:essense",
        { tag: "custom:tier1_50" },
        500,
        "botania:alchemy_catalyst"
    );
    event.recipes.botania.mana_infusion(
        "enicreo:essense_1",
        { tag: "custom:tier2" },
        1500,
        "botania:alchemy_catalyst"
    );
    event.recipes.botania.mana_infusion(
        "enicreo:essense_2",
        { tag: "custom:tier3" },
        2500,
        "botania:alchemy_catalyst"
    );
    event.recipes.botania.mana_infusion(
        "enicreo:essense_3",
        { tag: "custom:tier4" },
        4000,
        "botania:alchemy_catalyst"
    );
});
